﻿html {
    position: relative;
    min-height: 100%;
}

.nav-text {
    color: #000000;
}

.nav-text:hover {
    color: #FEC503;
}

.custom-title {
    color: #000000;
}

.hover-underline {
    display: inline-block;
    position: relative;
}


    .hover-underline::after {
        content: '';
        position: absolute;
        width: 100%;
        transform: scaleX(0);
        height: 2px;
        bottom: 0;
        left: 0;
        background-color: #FEC503;
        transform-origin: bottom right;
        transition: transform 0.25s ease-out;
    }


    .hover-underline:hover::after {
        transform: scaleX(1);
        transform-origin: bottom left;
    }

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 80px;
    background-color: #0046A4;
    color: white;
    padding-top: 10px;
}

.footer-link {
    color: white;
    text-decoration: none;
}

.btn-logout {
    background-color: #5350A2;
    color: #ffffff;
}

    .btn-logout:hover {
        background-color: #010101;
        color: white;
    }

.custom-card-bg {
    background-color: white;
    border-color: #01A7FE;
    border-width: 3px;
}

    .custom-card-bg:hover {
        background-color: #01A7FE;
    }

    .custom-card-bg a {
        color: #000000;
    }

    .custom-card-bg a:hover {
        color: white;
    }

.custom-btn {
    background-color: #01A7FE;
    color: white;
    border-width: 3px;
    border-color: #01A7FE;
}

    .custom-btn:hover {
        background-color: white;
        color: #000000;
        border-width: 3px;
        border-color: #01A7FE;
    }

.pagination {
    justify-content: flex-end!important;
}

.active > .page-link, .page-link.active {
    background-color: #000000 !important;
    border-color: #000000 !important;
}

.page-link {
    color: #000000;
}

.action-btn {
    color: #00408a;
}

    .action-btn:hover {
        color: #000000;
    }

@media only screen and (max-width: 600px) {
    .edward-ext {
        font-size: 18px!important;
    }

    .tnr-font {
        font-size: 8px!important;
    }

    .edward-exttwo {
        font-size: 10px!important;
    }

    .cert-id {
        font-size:6px!important;
    }

    .qr-img {
        width: 22px !important;
        top: 84%!important;
    }
}